/* CSS Document */
body{ margin:0; padding:0; background:url(../images/bg.jpg);font-family:"Î¢ÈíÑÅºÚ"}
a{ color:#000000; text-decoration:none}
img{ border:none; vertical-align:middle}
li{ list-style-type:none;}

/* ----top----*/

#head{ width:1024px; margin:0 auto;}
.tag{ background-color:#F9F9F9; height:25px; line-height:25px; width:100%; font-size:12px}
.times{ padding-left:10px; float:left;}
.indexs{ float:right; padding-right:10px;}
.banner{ width:100%;}
#nav{ background:url(../images/navbg.jpg) repeat-x; width:100%; height:35px; line-height:35px; font-size:12px; border-bottom:2px #CCCCCC solid; }
#nav li{padding:0px 2px;}
#nav li ul li{ padding:0px; margin:0px; font-size:12px;}
#Bar{background-color:#FFFFFF; background:url(../images/barbg.jpg) repeat-x; height:50px;}
.gov{ background:url(../images/rollnews.png) no-repeat; width:74px; height:24px; line-height:24px; margin-top:12px; margin-left:5px; font-weight:bold; text-align:center; color:#FFFFFF; font-size:14px;  float:left;}
.leftbar{ float:left;font-size:12px; clear:left;}
.lesebar{float:left;font-size:12px; clear:left; line-height:40px; padding-left:10px;}
.rightbar{ width:310px; float:right; clear:right; margin-right:10px; }
.barinput{ border:1px #999999 solid; height:18px; width:268px; font-size:12px; margin-top:12px; float:left;border-right:none;color:#999999;padding-left:5px;}
.barbtn{ background:url(../images/searchbtn.jpg) no-repeat center center;float:left;margin-top:12px; width:30px; height:22px;  background-color:#FFFFFF; border:1px #999999 solid;border-left:none;}

/*   ¹ö¶¯ÐÂÎÅ     */


#gundong{overflow:hidden;width: 600px;font-size: 12px; height: 35px;line-height:30px; display:block}
#gundong,#goudong ul,#goudong ul li{margin:0;padding:0;list-style:none;}
#gundongAreaMain1{float: left;width: 800%;}
#gundongAreaMain1 a{color:#0000FF; text-decoration:none}
#gundongAreaMain2, #gundongAreaMain3, #gundongAreaMain2 li, #gundongAreaMain3 li {float:left; cursor:pointer; }

#gundongAreaMain2 li{width:400px;}


/*    main     */
#main{ margin:0px auto; width:1024px; background-color:#FFFFFF; height:auto; padding-bottom:20px; }
.leftmain{ float:left;width:710px;  clear:left;}
.rightmain{ float:left; width:314px; clear:right;}
.topnews{ width:692px; border:1px #CCCCCC solid; height:180px; margin-left:5px;}
.topnews h3{ text-align:center; padding:15px 5px 10px 5px; margin:0px;}
.topnews li{ font-size:12px; line-height:25px; color:#999999; padding:0px 10px; }
.topnews a{ color:#000000}


.topnews .topnews_list{ width:100%;height:40px; border-top:1px #cccccc dotted; margin-top:10px;}
.topnews .topnews_list li{ float:left; width:46%; font-size:14px;color:#000000;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; line-height:40px;}


.shnews{ width:692px; height:210px; margin:10px 0px 10px 5px; border:1px #CCCCCC solid; overflow:hidden }
.shnews li{ width:330px; font-size:14px; float:left; height:26px;line-height:26px; padding-left:15px;overflow:hidden;}
.shtitle{ background-color:#F6F6F6; height:35px; line-height:35px; margin-bottom:15px;}
.shtitle img{ margin:5px 0px 0px 5px;}
.more{ float:right; font-size:12px; padding-right:10px;}

.newimg{ width:308px; height:240px; border:1px #CCCCCC solid;position: relative;overflow: hidden;}
.newimg ul{ margin:0; padding:0;}
.newimg .pic img { width: 308px; height: 240px; display: block; margin:0; padding:0;}

.newimg .num { position: absolute; z-index: 3; bottom: 5px; right: 3px; }
.newimg .num li{ float: left; position: relative; width: 18px; height: 15px; font-size:12px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.newimg .num li a,.newimg .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.newimg .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.newimg .num li.on a,.newimg .num a:hover{ background:#f60; }


.ggnews{ width:308px; height:150px; margin:10px 0 0 0; border:1px #CCCCCC solid; background-color:#F6F6F6 }
.ggnews li{  font-size:14px; float:left; height:27px;line-height:27px; padding-left:10px;overflow:hidden;}

.ggnews1{ width:308px; height:320px; margin:10px 0 0 0; border:1px #CCCCCC solid; background-color:#F6F6F6 }
.ggnews1 li{  font-size:14px; float:left; height:27px;line-height:27px; padding-left:10px;overflow:hidden;}

.ggtitle{ background:url(../images/titlebg.jpg) repeat-x; height:35px; line-height:35px; margin-bottom:5px;}
.newsbg{ background:url(../images/news.png) no-repeat; display:inline-table; width:103px; height:37px; line-height:32px; font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF}

.news{ width:692px; height:220px; margin:10px 0px 10px 5px; border:1px #CCCCCC solid; }
.newstitle{ background-color:#F6F6F6; height:30px; line-height:30px; }
.title{ border-top:2px #2671b1 solid; width:105px;float:left; clear:left; background-color:#FFFFFF; margin:1px 0 0 1px; text-align:center; font-size:16px;color:#005DAB; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}

.lynews{ width:308px; height:220px; margin:10px 0 0 0; border:1px #CCCCCC solid; background-color:#F6F6F6 }
.lynews ul{ margin:0px auto; width:290px; text-align:center; padding:0px;}
.lynews li{ float:left; width:120px; margin-left:15px; height:40px; line-height:40px; border-bottom:1px #999 dotted; font-size:14px;  font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"}
.lynews li img{ float:left; padding-top:12px;}
.lytitle{ background:url(../images/titlebg.jpg) repeat-x; height:35px; line-height:35px; margin-bottom:5px;}
.

/*Êó±ê»¬¶¯*/
.subtitle{ float:left; clear:right; width:570px; margin-left:16px;height:30px;line-height:30px;margin-bottom:10px;}
.subtitle ul{margin:0px;padding:0px;height:29px;}
.subtitle li{ float:left; padding:0px 10px;font-size:14px;  display:block;cursor:pointer;background-color:#F6F6F6; text-align:center;color:#000000;height:30px; background:url(../images/navrow.jpg) no-repeat right center;}

.subtitle li.hover{padding:0px;background-color:#2671b1;padding:0px 10px; margin:2px 0 3px 4px; color:#fff; font-weight:bold;height:26px;line-height:26px; }
.subtitle li.hover a{color:#fff;}
.subtitle li a{color:#000;}

.rinews{ width:308px; height:220px;background-color:#F6F6F6; margin-top:10px;border:1px #CCCCCC solid;  }
.rinewstitle{ background:url(../images/titlebg.jpg) repeat-x; height:30px; line-height:30px; }
.rititle{background:url(../images/news.png) no-repeat; float:left; width:103px; height:37px; line-height:32px; font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF}

.risubtitle{ float:left; clear:right; width:205px;height:30px;line-height:30px;}
.risubtitle ul{margin:0px;padding:0px;height:29px;}
.risubtitle li{ float:left; padding:0px 8px;font-size:12px;  display:block;cursor:pointer;background-color:#F6F6F6; text-align:center;color:#000000;height:30px; background:url(../images/navrow.jpg) no-repeat right center;}
.risubtitle li.hover{padding:0px;padding:0px 8px; font-weight:bold; font-weight:bold;height:30px;line-height:30px; }
.ricontentnews{ width:100%; margin-top:10px;}
.ricontentnews li{ width:98%; font-size:12px; float:left; height:28px;line-height:28px; padding-left:15px;overflow:hidden;}


.Contentbox{clear:both;margin-top:10px;}
.contentnews{ width:100%; margin-top:10px;}
.contentnews li{ width:330px; font-size:12px;color:#666; float:left; height:28px;line-height:28px; padding-left:15px;overflow:hidden;}


#ad{ margin:10px auto 0px auto; width:1012px; height:128px;  background-color:#F6F6F6; border:1px #CCCCCC solid; clear:both;}
#ad li{ float:left; width:253px; text-align:center; padding-top:10px;}

#ads{margin:10px auto 0px auto; width:1012px;  clear:both;}

#wide{ width:100%; height:auto; clear:both;}


.bknews{ width:375px; height:230px;float:left; margin:10px 0px 10px 5px; border:1px #CCCCCC solid; }
.bknewstitle{ background-color:#F6F6F6; height:30px; line-height:30px; }
.bkstitle{ border-top:2px #2671b1 solid; width:105px;float:left; clear:left; background-color:#FFFFFF; margin:1px 0 0 1px; text-align:center; font-size:16px;color:#005DAB; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}
.bkt{ float:left; clear:right; width:260px; height:30px;line-height:30px;margin-bottom:10px;}
.bkt ul{margin:0px;padding:0px;height:29px;}
.bkt li{ float:left; padding:0px 8px;font-size:12px;  display:block;cursor:pointer;background-color:#F6F6F6; text-align:center;color:#000000;height:30px; background:url(../images/navrow.jpg) no-repeat right center;}

.bkt li.hover{padding:0px;background-color:#2671b1;padding:0px 8px; margin:2px 0 3px 4px; color:#fff; font-weight:bold;height:26px;line-height:26px; }
.bkt li.hover a{color:#fff;}
.bkt li a{color:#000;}


.down{width:308px; margin:10px 0 0 10px; float:left;}
.downss{border:1px #CCCCCC solid; height:197px; margin-top:-5px; background-color:#F6F6F6 }
.downss li{  font-size:12px; float:left; height:27px;line-height:27px; padding-left:10px;overflow:hidden;}
.downsstitle{ background:url(../images/news.png) no-repeat; display:inline-table; width:103px; height:37px; line-height:32px; font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF}
.downsstitle a{color:#fff;}

.links{ width:98%;border:1px #CCCCCC solid; clear:both; height:50px; margin:0px auto 10px auto;}
.linkstitle{ float:left; height:35px ; width:100px; font-size:14px;color:#FFFFFF;font-weight:bold;background-color:#2671b1;text-align:center;font-family:"Î¢ÈíÑÅºÚ";padding: 15px 0px 0px 0px;}
.links select{ margin:15px;}
.linkcontent{ margin-left:60px; width:1003px; margin:0px auto; height:90px;background-color:#F6F6F6;}
.linkcontent li{ font-size:14px; text-align:center; width:117px; float:left; line-height:28px;}

/* second */
.leftsecond{ float:left;  clear:left; width:160px; margin-left:10px;}
.leftsecond img{ margin-top:10px;}
.seconds{ border:1px #CCCCCC solid; width:155px;padding:1px;background-color:#F9F9F9; }
.seconds li{ line-height:35px;}
.seconds li b{font-size:14px;font-family:"Î¢ÈíÑÅºÚ";border-bottom:1px #CCCCCC dotted; margin-left:10px; padding-left:10px; width:125px; display:block; background:url(../images/lirow.png) no-repeat  left center;}
.seconds li ul{ margin:0px; padding:0px; background-color:#F9F9F9;}
.seconds li ul li{ border-bottom:1px #CCCCCC dotted; font-size:12px; color:#000000; width:125px; margin-left:20px; }
.lichecked{ color:#0099cc; font-weight:bold; font-weight:bold; }
.lichecked a{ color:#0099cc;}
.linochecked a{ color:#000000;}


.xkseconds{  float:left;  clear:left;  width:360px;background-color:#F9F9F9;   height:730px;}
.xkseconds li{ font-size:22px;font-family:"Î¢ÈíÑÅºÚ"; line-height:55px; text-align:center; font-weight:bold; }
.xktitle{ height:50px; line-height:50px; font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; color:#cc0000; margin-left:20px; margin-bottom:10px; font-weight:bold; border-bottom:1px #CCCCCC dashed; width:92%;}

.checked{background-color:#15b0DD;}
.checked b{color:#FFFFFF;}
.none{}
.setitles{ background:url(../images/setitle.png) no-repeat; width:145px; padding-left:10px; height:37px; color:#FFFFFF;font-family:"Î¢ÈíÑÅºÚ";font-weight:bold;font-size:18px; line-height:30px;}
.rightsecond{ float:left; width:830px; clear:right;border:1px #CCCCCC solid; margin-left:10px; min-height:730px; font-size:14px; line-height:32px;}

.rightsecond li{ font-size:14px; margin-left:15px; padding-left:8px; background:url(../images/rows.jpg) left center no-repeat}
.rightsecond li span{color: #666666;float: right;text-align: right;clear:right;padding-right:6px;}


.rightsecond1{ float:left; width:830px; clear:right;border:1px #CCCCCC solid; margin-left:10px; min-height:730px; font-size:14px; line-height:32px;}
.rightsecond1 li{ line-height:32px; font-size:14px; margin-left:15px; padding-left:8px; background:url(../images/rows.jpg) left center no-repeat;width:780px;float:left;}
.rightsecond1 li span{color: #666666;float: right;text-align: right;clear:right;padding-right:6px;}


.risetitles{ background:url(../images/titlebg.jpg) repeat-x;border:1px #CCCCCC solid; width:820px; margin-bottom:20px; line-height:33px; padding-left:10px; height:33px;font-family:"Î¢ÈíÑÅºÚ";font-weight:bold;font-size:14px; }
.fenye{ text-align:center; font-size:12px; margin:10px auto 15px auto;  color:#666; }

/* three */
.rightthree{ float:left; width:830px;  margin-left:10px; }
.rightthree h3{ width:100%; background-color:#15b0DD; margin:0px 0px 10px 0px; height:30px; line-height:30px; color:#FFFFFF; padding:0px; font-size:16px;}
.rightthree h3 span{ font-size:14px;}
.internation{ width:810px; background-color:#F9F9F9; border:1px #CCCCCC solid; padding:10px; margin-bottom:10px;}
.internation b{  font-size:16px; display:block;}
.internation span{ color:#999999; font-size:12px; line-height:25px; text-indent:2em;}
.threelist{ height:auto; width:100%;border:1px #CCCCCC solid; margin-bottom:10px;}

.threelist li{ line-height:32px; font-size:14px; margin-left:15px; padding-left:8px; background:url(../images/rows.jpg) left center no-repeat}
.threelist li span{color: #666666;float: right;text-align: right;clear:right;padding-right:6px;}



/* end */
.endkuang{ width:650px; margin-left:10px; min-height:680px; border:1px #CCCCCC solid; padding:20px; font-size:14px; line-height:32px;}
/*.endkuang li{ text-indent:2em;}*/
.endkuang h3{ text-align:center; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"}
.laiyuan{ display:block; width:100%; background-color:#F6F6F6;color:#999999; text-align:center; font-size:12px; margin-bottom:10px;font-weight: normal;}
/*.endkuang a{ margin:20px auto; text-align:center; display:block; font-weight:bold;}*/


.endnews{ width:308px; height:215px; margin:0; border:1px #CCCCCC solid; background-color:#FcFcFc }
.endnews li{  font-size:14px; float:left; height:27px;line-height:27px; padding-left:10px;overflow:hidden;}
.endtitle{ background:url(../images/titlebg.jpg) repeat-x; height:35px; line-height:35px; margin-bottom:5px;}
.endnewsbg{ background:url(../images/etitlebg.png) no-repeat; display:inline-table; width:103px; height:37px; line-height:32px; font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF}

.endlogo{width:308px; height:260px; margin:0; border:1px #CCCCCC solid; margin-top:10px; clear:both;}
.endlogo li{ width:152px;float:left; text-align:center; height:110px; padding-top:20px;}

/* search */
.searchmain{ width:95%; margin:10px auto; font-size:14px;}
.searchmain li{ line-height:35px; border-bottom:1px #CCCCCC dotted; padding-left:8px; background:url(../images/rows.jpg) left center no-repeat}
.searchmain li span{color: #666666;float: right;text-align: right;clear:right;padding-right:6px;}


.searchtitle{ border-top:4px #0099FF solid; border-bottom:1px #CCCCCC solid;font-size:16px; height:50px; line-height:50px; margin-bottom:20px; color:#0078D1; font-weight:bold}
/*    bottom   */
.clear{ clear:both;}
#bottom{ width:1024px; margin:0px auto; background:url(../images/bottombg.jpg) repeat-y; height:120px;}
#bottom ul{ padding:10px 0 0 0;}
#bottom li{ line-height:30px; color:#FFFFFF; font-size:14px; text-align:center;}


.Article{ margin:0 auto; width:100%; line-height:2em; font-size:16px}
.Article img{ margin:0 auto}
.Article p{ text-indent:2em}
.Article div{ text-indent:2em}

.wwii{height:30px; width:100%}
.rroo{width:100%; margin:5px 0 5px 0 ;  }
.rroo li{ padding:5px 0px 0px 5px; list-style: inside decimal; font-size:14px; }
.rroo li a{ color:#666}
.rroo li a:hover{ color:#c40004}
.gigo02{margin-left:10px; font-size:16px; font-weight:bold; color: #c40004; padding-top:10px}



.openews{  height:100px; margin:10px auto 0px auto;  width:1012px;border:1px #CCCCCC solid; clear: both; overflow: hidden; }
.opennewstitle{ background:url(../images/titlebg.jpg) repeat-x; height:30px; line-height:30px; }
.opentitle{background:url(../images/news.png) no-repeat; float:left; width:103px; height:37px; line-height:32px; font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF}

.opencontent{ width:100%; margin-top:10px;}
.opencontent li{ width:33%; font-size:12px; height:26px;line-height:26px;color:#666; ;overflow:hidden; text-indent: 1.2em; display: inline-block;}
